.blog{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}
.blogCard{
	width: 360px;
    border: 1px solid #dcdcdd;
    padding: 20px;
    margin: 0 20px 20px;
    border-radius: 10px;
	height: auto;    
    height: -webkit-fill-available;
}
.blogCard__thumb{
	display:block;
	border:none;
	text-decoration:none;
}
.blogCard__thumb img{
	max-width:100%;
}
.blogCard__title{
	margin: 0 0 20px;
    line-height: 18px;
}
.blogCard__title a{
    text-decoration: none;
    border: none;	
}
.blogCard__intro{}
.blogCard__date{font-size:12px}

.blogArticle{
	max-width: 700px;
    margin: 0 auto;
}
.blogArticle img {
	width:100%;
	max-width:100%;
	height:auto;
	margin:20px 0;
}

@media screen and (max-width:1280px){
	.blogCard {width: 250px;}
}
@media screen and (max-width:980px){
	.blogCard {width: 200px;}
}
@media screen and (max-width:820px){
	.blogCard {width: 250px;}
}
@media screen and (max-width:650px){
	.blogCard {margin:0 auto 30px;padding:10px;width: 100%;max-width: 280px;	
}